Subject: Re: FW: next build fails

From: Daniel Walker <[email-masked]>
Date: Thu, 16 Sep 2010 10:00:07 -0700

On Thu, 2010-09-16 at 16:44 +1000, Stephen Rothwell wrote:

> This is due to a mismerge (in linux-next) between commit
> dc966984f44f16b8bb6b0644e501c7c2163ead69 ("ARM: Allow SMP kernels to boot
> on UP systems") from the arm tree (which renamed PMD_FLAGS to
> PMD_FLAGS_UP) and commit b7bc5d9c6556e3ca37176784036380f91b53432c ("arm:
> mm: add proc info for ARM11MPCore/Cortex-A9 from ARM") from the msm tree
> (which added a new use of PMD_FLAGS).
> 
> I will add the above patch as a merge fixup to my tree until the msm tree
> gets merged into the arm tree (or vice versa or they both are merged into
> Linus' tree).

__v7_ca9mp_proc_info should just duplicate __v7_proc_info (the one below
it) ..

Daniel